<style>


a {
	line-height:0px;
	margin-bottom : 0;
	text-decoration : none;
	padding-bottom : 0;
	margin : 0;
	padding : 0;
	border-bottom : 0;
	
}

img {
        line-height:0px;
        text-decoration : none;
        margin-bottom: 0px;
        padding-bottom : 0px;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        display:block;
}

.Adm {
	background-image:url("../Images/reka_barAdm.JPG");
	background-repeat: no-repeat;
	background-color: FFFFFF;
}

.smallTD {
	font:0 Arial;
}
.smallTD2 {
	font:1 Arial;
}

.f1 {
	color:#000000;
	font:13 Arial;
}
.f2 {
	color:#000000;
	font:14 Arial;
}
.f3 {
	color:#000000;
	font:12 Arial;
}		
.f5 {
	color:#000000;
	font:10 Arial;
}

.f8Black {
	color:#000000;
	font:8 Arial;
}
.f9Black {
	color:#000000;
	font:9 Arial;
}
.f10Black {
	color:#000000;
	font:10 Arial;
}
.f11Black {
	color:#000000;
	font:11 Arial;
}
.f12Black {
	color:#000000;
	font:12 Arial;
}
.f13Black {
	color:#000000;
	font:13 Arial;
}
.f14Black {
	color:#000000;
	font:14 Arial;
}
.f16Black {
	color:#000000;
	font:16 Arial;
}
.f18Black {
	color:#000000;
	font:18 Arial;
}

.f6w {
	color:#FFFFFF;
	font:6 Arial;
}
.f10w {
	color:#FFFFFF;
	font:10 Arial;
}
.f11w {
	color:#FFFFFF;
	font:11 Arial;
}
.f12w {
	color:#FFFFFF;
	font:12 Arial;
}
.f13w {
	color:#FFFFFF;
	font:13 Arial;
}
.f14w {
	color:#FFFFFF;
	font:14 Arial;
}
.f16w {
	color:#FFFFFF;
	font:16 Arial;
}
.f18w {
	color:#FFFFFF;
	font:18 Arial;
}
.f20w {
	color:#FFFFFF;
	font:20 Arial;
}

.fErr
{	color:#FF0000;
	font:12 Arial;
}

.fYellow10 {
	color:#D6B22A;
	font:14 Arial;
}
.fYellow11 {
	color:#D6B22A;
	font:14 Arial;
}
.fYellow12 {
	color:#D6B22A;
	font:14 Arial;
}
.fYellow13 {
	color:#D6B22A;
	font:14 Arial;
}
.fYellow14 {
	color:#D6B22A;
	font:14 Arial;
}
.fYellow16 {
	color:#D6B22A;
	font:16 Arial;
}

.faqua10 {
	color:#0098DD;
	font:10 Arial;
}
.faqua11 {
	color:#0098DD;
	font:11 Arial;
}
.faqua12 {
	color:#0098DD;
	font:12 Arial;
}
.faqua13 {
	color:#0098DD;
	font:13 Arial;
}
.faqua14 {
	color:#0098DD;
	font:14 Arial;
}
.faqua15 {
	color:#0098DD;
	font:15 Arial;
}
.faqua16 {
	color:#0098DD;
	font:16 Arial;
}
.faqua17 {
	color:#0098DD;
	font:17 Arial;
}
.faqua18 {
	color:#0098DD;
	font:18 Arial;
}
}
.faqua19 {
	color:#0098DD;
	font:19 Arial;
}
}
.faqua20 {
	color:#0098DD;
	font:20 Arial;
}


a.ABlack:hover { text-decoration: none; color: #000000; }
a.ABlack:link { text-decoration: none; color: #000000; }
a.ABlack:visited { text-decoration: none; color: #000000; }
a.ABlack:active { text-decoration: none; color: #000000; }

a.AWhite:hover { text-decoration: none; color: #FFFFFF; }
a.AWhite:link { text-decoration: none; color: #FFFFFF; }
a.AWhite:visited { text-decoration: none; color: #FFFFFF; }
a.AWhite:active { text-decoration: none; color: #FFFFFF; }

a.AYellow:hover { text-decoration: none; color: #D6B22A; }
a.AYellow:link { text-decoration: none; color: #D6B22A; }
a.AYellow:visited { text-decoration: none; color: #D6B22A; }
a.AYellow:active { text-decoration: none; color: #D6B22A; }

a.Aaqua:hover { text-decoration: none; color: #0098DD; }
a.Aaqua:link { text-decoration: none; color: #0098DD; }
a.Aaqua:visited { text-decoration: none; color: #0098DD; }
a.Aaqua:active { text-decoration: none; color: #0098DD; }
</style>